
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

			<nav class="bg-primary sticky-top">
				<ul class="d-flex list-unstyled justify-content-center">
					<li class="m-2">
						<a href="#" class="text-light">Home</a>
					</li>
					<li class="m-2">
						<a href="#" class="text-light">About Me</a>
					</li>
					<li class="m-2">
						<a href="#" class="text-light">Projects</a>
					</li>

				</ul>
			

		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<div>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid h-50 w-25 m-5 rounded-circle d-block mx-auto">
		</div>
			<div class="text-center">

				<h1><span class="border-bottom border-primary">Ada Lovelace</span></h1>
				<h3 class="p-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="w-50 mx-auto text-justify mt-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex bg-secondary justify-content-center">

			<section style="background-color: #343a40; margin: 50px; padding: 50px; ">

			

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="rounded w-100 h-75 img-fluid">

				<h3 class="text-white text-center mt-3">My First Project</h3>

				<p class="text-white text-center mt-3">A simple project made in HTML</p>
				
			</section>	

			<section style="background-color: #343a40; margin: 50px; padding: 50px; ">

				
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded w-100 h-75 img-fluid">
				<h3 class="text-white text-center mt-3">My Second Project</h3>
				<p class="text-white text-center mt-3">A simple project made from CSS</p>

			</div>
			</section>

			<section style="background-color: #343a40; margin: 50px; padding: 50px; ">

				
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded w-100 h-75 img-fluid">
				<h3 class="text-white text-center mt-3">My Third Project</h3>
				<p class="text-white text-center mt-3">A simple project made from Bootstrap</p>

			
			</section>
		</main>
		<!-- end of projects section -->


		<!-- Footer -->
		<footer>
			<p class="bg-primary text-center text-white mb-0 p-2 fixed-bottom">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>